Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Jungfräulich mit 1.4.2
#1
Hallo erst mal an das Board!
So . . . nachdem ich zig Mails bestätigt habe bin ich nun hier und vor dem sich alle grauen werden.
EIN NEUER DUMMI!
Nachdem ich nun die letzten 10 Tage zig mal meine SQL beim provider gelöscht habe, phpbb 2.x und 3.2.x installierte und im Adminbereich nicht zurecht gekommen bin wollte ich mit Kosten bei Vbulletin überhäufen. Was für ein Quatsch.
Nun bin ich "Jungräuflich hier und habe schon das erste Thema:
Themes lassen sich nicht installieren. Habe mir 2 rausgesucht gehabt.
* cleancut_mybb1.4
* sj_theme
Bei der Installation motzt eine Zeile mit dem Hinweis:
Dieses Theme wurde für eine andere Version von MyBB geschrieben. Bitte markieren Sie das "Ignoriere Versions-Kompatibilität"-Feld, um diesen Fehler zu ignorieren.

So . . . und jetzt? Soll ich den Button wirklich auf "ignorieren" setzen damit ich dann wieder von vorne anfangen muss oder gibt es "spez." Tehmes/Styles für die 1.4.2 Vers.

Ich entschuldige mich jetzt schon für die DUMMI Frage und das allgemeine Gelächter hier im Board Blush
#2
Hallo Ruppert,

du kannst ohne Bedenken die Versionskompatibilität bei Themeimport aktivieren. Das höste was passieren kann ist, dass ein paar Templates nicht auf dem aktuellen Stand sind und selbst das lässt sich unschwer beheben.

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
#3
(07.10.2008, 22:16)Garlant schrieb: Hallo Ruppert,

du kannst ohne Bedenken die Versionskompatibilität bei Themeimport aktivieren. Das höste was passieren kann ist, dass ein paar Templates nicht auf dem aktuellen Stand sind und selbst das lässt sich unschwer beheben.

Mfg Garlant



Ruppert:
na gut . . Ein Mann - Ein Wort! Ich mach das jetzt gleich und melde mich zurück [tief durchatme]
DANKE! Hat Funktioniert [uff]
Komme dann wieder wenn ich alle Einstellungen im Admin durch bin.
Brauch da noch was im Thema Sicherheit aus dem Ausland. IP Sperre - Sexseiten blockieren - MODs un d solche Sachen! Aber Piano.
Zumndest ist es schon mal ein guter Anfang hier und ich denke ich habe mit euch MYBB eine gute Wahl auf lange Zeit gemacht.